[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 216/78, III квартал 2025 г.
Number=1.0
Date=20.08.2025 17:26:40
Developer=
Copyright=
CategoryNB=2
Year=2025
Period_Type=2
Period=III
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477213
IdGroup=477213
Month=8
Year=25
Crypting=1
KeyType=Sign
